//genesis
// kkit Version 8 modular dumpfile
 
// Saved on Thu Jun 21 16:33:15 2001
 
include kkit {argv 1}
 
FASTDT = 0.0001
SIMDT = 0.01
CONTROLDT = 5
PLOTDT = 1
MAXTIME = 100
TRANSIENT_TIME = 2
VARIABLE_DT_FLAG = 0
DEFAULT_VOL = 1e-15
VERSION = 8.0
setfield /file/modpath value .
kparms
 
///////////////////////////////////////////
//           Module specification        //
///////////////////////////////////////////
include CaMKII_2.g
include CaM_pde_2.g
include CaN_1.g
include Ca_2.g
include GC_1.g
include Gq_2.g
include Gs_2.g
include ac1_4.g
include ac2_3.g
include cam_3.g
include egfr_3.g
include mapk_4.g
include mkp1_turnover_2.g
include nNOS_1.g
include pde_3.g
include pka_2.g
include pkc_downreg_1.g
include pkg_1.g
include pla2_2.g
include plcbeta_3.g
include plcg_2.g
include pp1_1.g
include pp2a_2.g
include ras_5.g
include sos_2.g
 
///////////////////////////////////////////
//            Link specification         //
///////////////////////////////////////////
uplink_to_downlink_add /kinetics/CaMKII/CaMKinase /kinetics/nNOS/phosph_NOS
uplink_to_downlink_add /kinetics/CaN/dephosph /kinetics/PP1/phosph_PP1_I1
uplink_to_downlink_add /kinetics/CaN/dephosph /kinetics/PP1/phosph_I1
uplink_to_downlink_add /kinetics/CaN/dephosph /kinetics/CaM/neurogranin_ph
uplink_to_downlink_add /kinetics/CaRegulation/uplink /kinetics/PLCbeta/Ca
uplink_to_downlink_add /kinetics/CaRegulation/uplink /kinetics/PLC_g/Ca
uplink_to_downlink_add /kinetics/CaRegulation/uplink /kinetics/PKC/Ca
uplink_to_downlink_add /kinetics/CaRegulation/uplink /kinetics/CaM/Ca
uplink_to_downlink_add /kinetics/CaRegulation/uplink /kinetics/PLA2/Ca
uplink_to_downlink_add /kinetics/CaRegulation/uplink /kinetics/CaN/Ca
uplink_to_downlink_add /kinetics/GC/cGMP /kinetics/PKG/cGMP
uplink_to_downlink_add /kinetics/Gq/Gq_alpha* /kinetics/PLCbeta/Gq_alpha
uplink_to_downlink_add /kinetics/Gq/Gq_betagamma /kinetics/Ras/bind_act_GEF
uplink_to_downlink_add /kinetics/Gs/Gs_alpha* /kinetics/AC1/Gs
uplink_to_downlink_add /kinetics/Gs/Gs_alpha* /kinetics/AC2/Gs
uplink_to_downlink_add /kinetics/AC1/cAMP /kinetics/PDE/cAMP
uplink_to_downlink_add /kinetics/AC1/cAMP /kinetics/CaM_pde/cAMP
uplink_to_downlink_add /kinetics/AC1/cAMP /kinetics/PKA/cAMP
uplink_to_downlink_add /kinetics/AC2/cAMP /kinetics/PDE/cAMP
uplink_to_downlink_add /kinetics/AC2/cAMP /kinetics/CaM_pde/cAMP
uplink_to_downlink_add /kinetics/AC2/cAMP /kinetics/PKA/cAMP
uplink_to_downlink_add /kinetics/CaM/Ca4.CaM /kinetics/AC1/Ca4.CaM
uplink_to_downlink_add /kinetics/CaM/Ca4.CaM /kinetics/CaM_pde/Ca4.CaM
uplink_to_downlink_add /kinetics/CaM/Ca4.CaM /kinetics/CaMKII/Ca4.CaM
uplink_to_downlink_add /kinetics/CaM/Ca4.CaM /kinetics/nNOS/Ca4.CaM
uplink_to_downlink_add /kinetics/CaM/Ca4.CaM /kinetics/Ras/bind_act_GEF
uplink_to_downlink_add /kinetics/CaM/Ca_n.CaM /kinetics/CaN/Multi_CaM
uplink_to_downlink_add /kinetics/EGFR/EGFR_kinase /kinetics/PLC_g/phosph_Ca.PLC
uplink_to_downlink_add /kinetics/EGFR/EGFR_kinase /kinetics/Sos/phosph_Shc
uplink_to_downlink_add /kinetics/MAPK/MAP-kinase /kinetics/Sos/phosph_sos
uplink_to_downlink_add /kinetics/MAPK/MAP-kinase /kinetics/MKP-1/induce_transcr
uplink_to_downlink_add /kinetics/MAPK/MAP-kinase /kinetics/PLA2/phosph_PLA2
uplink_to_downlink_add /kinetics/MAPK/MAP-kinase /kinetics/MKP-1/phosph_MKP1*
uplink_to_downlink_add /kinetics/MAPK/MAP-kinase /kinetics/MKP-1/phosph_MKP1
uplink_to_downlink_add /kinetics/MKP-1/deph_MAPK /kinetics/MAPK/MKP_substrates
uplink_to_downlink_add /kinetics/nNOS/NO /kinetics/GC/NO
uplink_to_downlink_add /kinetics/PKA/PKA_kinase /kinetics/Ras/ph_inact_GEF
uplink_to_downlink_add /kinetics/PKA/PKA_kinase /kinetics/PDE/PDE_phosph
uplink_to_downlink_add /kinetics/PKA/PKA_kinase /kinetics/PP1/phosph_I1
uplink_to_downlink_add /kinetics/PKA/PKA_kinase /kinetics/PP1/phosph_PP1_I1
uplink_to_downlink_add /kinetics/PKC/PKC-kinase /kinetics/Ras/ph_act_GEF
uplink_to_downlink_add /kinetics/PKC/PKC-kinase /kinetics/Ras/ph_inact_GAP
uplink_to_downlink_add /kinetics/PKC/PKC-kinase /kinetics/MAPK/PKC_substrates
uplink_to_downlink_add /kinetics/PKC/PKC-kinase /kinetics/AC2/phosph_AC2
uplink_to_downlink_add /kinetics/PKC/PKC-kinase /kinetics/CaM/neurogranin_ph
uplink_to_downlink_add /kinetics/PKG/G_substrate /kinetics/PP2A/Inhib_PP2A
uplink_to_downlink_add /kinetics/PLA2/AA /kinetics/PKC/AA
uplink_to_downlink_add /kinetics/PLCbeta/IP3 /kinetics/PLC_g/IP3
uplink_to_downlink_add /kinetics/PLCbeta/IP3 /kinetics/CaRegulation/IP3
uplink_to_downlink_add /kinetics/PLCbeta/DAG /kinetics/PLC_g/DAG
uplink_to_downlink_add /kinetics/PLCbeta/DAG /kinetics/PKC/DAG
uplink_to_downlink_add /kinetics/PLCbeta/DAG /kinetics/PLA2/DAG
uplink_to_downlink_add /kinetics/PP1/uplink /kinetics/CaMKII/Deph_**to306
uplink_to_downlink_add /kinetics/PP1/uplink /kinetics/CaMKII/Deph_286
uplink_to_downlink_add /kinetics/PP1/uplink /kinetics/CaMKII/Deph_CaM_286
uplink_to_downlink_add /kinetics/PP1/uplink /kinetics/CaMKII/Deph_**to286
uplink_to_downlink_add /kinetics/PP1/uplink /kinetics/CaMKII/Deph_306
uplink_to_downlink_add /kinetics/PP2A/phosphatase /kinetics/AC2/phosph_AC2
uplink_to_downlink_add /kinetics/PP2A/phosphatase /kinetics/MKP-1/phosph_MKP1*
uplink_to_downlink_add /kinetics/PP2A/phosphatase /kinetics/MKP-1/phosph_MKP1
uplink_to_downlink_add /kinetics/PP2A/phosphatase /kinetics/PDE/PDE_phosph
uplink_to_downlink_add /kinetics/PP2A/phosphatase /kinetics/Ras/ph_inact_GAP
uplink_to_downlink_add /kinetics/PP2A/phosphatase /kinetics/Ras/ph_inact_GEF
uplink_to_downlink_add /kinetics/PP2A/phosphatase /kinetics/Ras/ph_act_GEF
uplink_to_downlink_add /kinetics/PP2A/phosphatase /kinetics/Sos/phosph_sos
uplink_to_downlink_add /kinetics/PP2A/phosphatase /kinetics/MAPK/PKC_substrates
uplink_to_downlink_add /kinetics/PP2A/phosphatase /kinetics/CaMKII/Deph_**to306
uplink_to_downlink_add /kinetics/PP2A/phosphatase /kinetics/CaMKII/Deph_286
uplink_to_downlink_add /kinetics/PP2A/phosphatase /kinetics/CaMKII/Deph_CaM_286
uplink_to_downlink_add /kinetics/PP2A/phosphatase /kinetics/CaMKII/Deph_306
uplink_to_downlink_add /kinetics/PP2A/phosphatase /kinetics/CaMKII/Deph_**to286
uplink_to_downlink_add /kinetics/PP2A/phosphatase /kinetics/PLA2/phosph_PLA2
uplink_to_downlink_add /kinetics/Ras/GTP_Ras /kinetics/MAPK/Ras
uplink_to_downlink_add /kinetics/Sos/Ras_GEF_activity /kinetics/Ras/GEF_activity
 
///////////////////////////////////////////
//      Link parameter specification     //
///////////////////////////////////////////
load_linkparms /kinetics/CaMKII/Ca4.CaM/Ca4.CaM d97dc1213ce4ef0e3669ae1cf7967404  6e+05  0  0  0.001667  0.1  8.3333e-05  5  6e+05  0  0  6e+05  0  0  1  2  0.5  1.54  2  0.5  
call /kinetics/CaMKII/Ca4.CaM/Ca4.CaM/proto/notes LOAD \
"Lots of stuff replicated here. There are some problems as" \
"with the mirroring used to handle the various dephosph " \
"steps. Hopefully the CaM interconversions will be" \
"fast enough to reduce the error arising from that."
call /kinetics/CaMKII/Ca4.CaM/Ca4.CaM/proto/CaMK-thr286-bind-CaM/notes LOAD \
"Affinity is up 1000X. Time to release is about 20 sec, so the kb is OK at 0.1" \
"This makes Kf around 1.6666e-3" \
""
call /kinetics/CaMKII/Ca4.CaM/Ca4.CaM/proto/CaMKII-bind-CaM/notes LOAD \
"This is tricky. There is some cooperativity here arising from interactions" \
"between the subunits of the CAMKII holoenzyme. However, the" \
"stoichiometry is 1. " \
"Kb/Kf = 6e4 #/cell. Rate is fast (see Hanson et al Neuron 12 943-956 1994)" \
"so lets say kb = 10. This gives kf = 1.6667e-4" \
"H&S AnnRev Biochem 92 give tau for dissoc as 0.2 sec at low Ca, 0.4 at high." \
"Low Ca = 100 nM = physiol."
call /kinetics/CaMKII/Ca4.CaM/Ca4.CaM/proto/CaMKII-thr286*-CaM/notes LOAD \
"From Hanson and Schulman, the thr286 is responsible for autonomous activation" \
"of CaMKII."
load_linkparms /kinetics/CaMKII/CaMKinase/phosph_NOS 975651454722d538c5e4f525a444d524  7.9167e-05  30.4  7.6  1  0  0  1  0  0  0.00015833  30.4  7.6  
call /kinetics/CaMKII/CaMKinase/phosph_NOS/proto/auton_CaMKII/notes LOAD \
"From Hanson et al Neuron (1994) 12:943-956" \
"Autocamtide rate Km = 0.23 uM, Vmax = 13 umol/min/mg =" \
"7.6/sec" \
"Also see Hanson and Schulman JBC (1992) 267(24):17216-17224" \
"Vmax = 5 umol/min/mg, Km 0.38-0.68 uM for autocamtide." \
"Vmax is 1.5 umol/min/mg for Synapsin 1." \
"Note that for the autonomous form Km is 2x, from" \
"Hanson and Schulman Ann Rev Biochem (1992) 61:559-601" \
"Using a Km of 0.8 uM for that reason."
call /kinetics/CaMKII/CaMKinase/phosph_NOS/proto/CaM.CaMKII/notes LOAD \
"From Hanson et al Neuron (1994) 12:943-956" \
"Autocamtide rate Km = 0.23 uM, Vmax = 13 umol/min/mg =" \
"7.6/sec" \
"Also see Hanson and Schulman JBC (1992) 267(24):17216-17224" \
"Vmax = 5 umol/min/mg, Km 0.38-0.68 uM for autocamtide." \
"Vmax is 1.5 umol/min/mg for Synapsin 1." \
"Using 0.4 uM for Km." \
"13 June 2001. No changes to this, just a remark that this" \
"enzyme is problematic in a version which permits different" \
"chemical relatives of Ca4.CaM to bind and activate the" \
"kinase. Currently this enzyme is just attached to the " \
"totalled enzyme arising from all the CaM bound forms," \
"irrespective of which version of CaM is involved. This " \
"seems an OK compromise at this stage but it does mean" \
"that we assume that the activation of the kinase is the" \
"same for all CaM relatives."
load_linkparms /kinetics/CaM_pde/cAMP/cAMP 6c6a39272435d0b6d62b3237c18b0721  6e+05  2  0  3.5e-07  6.67  1.667  2.1e-06  40  10  1  0  3.2549e+05  
call /kinetics/CaM_pde/cAMP/cAMP/proto/notes LOAD \
"Replicating version of cAMP input. Pharmacological" \
"cognates of cAMP will interact to give distinct" \
"enzyme-substrate complexes and possibly distinct product."
call /kinetics/CaM_pde/cAMP/cAMP/proto/cAMP/notes LOAD \
"The conc of this has been a problem. Schaecter and Benowitz use 50 uM," \
"but Shinomura et al have < 5. So I have altered the cAMP-dependent " \
"rates in the PKA model to reflect this."
call /kinetics/CaM_pde/cAMP/cAMP/proto/PDE/notes LOAD \
"Rate is 1/6 of the CaM stim form. We'll just reduce" \
"all lf k1, k2, k3 so that the Vmax goes down 1/6."
call /kinetics/CaM_pde/cAMP/cAMP/proto/CaM.PDE/notes LOAD \
"Max activity ~10umol/min/mg in presence of lots of CaM." \
"Affinity is low, 40 uM." \
"k3 = 10, k2 = 40, k1 = (50/40) / 6e5."
load_linkparms /kinetics/CaM_pde/cAMP/cAMP[1] 4948ad414894381ab5bfdabe1a909814  6e+05  2  0  3.5e-07  6.67  1.667  2.1e-06  40  10  1  0  3.2549e+05  
call /kinetics/CaM_pde/cAMP/cAMP[1]/proto/notes LOAD \
"Replicating version of cAMP input. Pharmacological" \
"cognates of cAMP will interact to give distinct" \
"enzyme-substrate complexes and possibly distinct product."
call /kinetics/CaM_pde/cAMP/cAMP[1]/proto/cAMP/notes LOAD \
"The conc of this has been a problem. Schaecter and Benowitz use 50 uM," \
"but Shinomura et al have < 5. So I have altered the cAMP-dependent " \
"rates in the PKA model to reflect this."
call /kinetics/CaM_pde/cAMP/cAMP[1]/proto/PDE/notes LOAD \
"Rate is 1/6 of the CaM stim form. We'll just reduce" \
"all lf k1, k2, k3 so that the Vmax goes down 1/6."
call /kinetics/CaM_pde/cAMP/cAMP[1]/proto/CaM.PDE/notes LOAD \
"Max activity ~10umol/min/mg in presence of lots of CaM." \
"Affinity is low, 40 uM." \
"k3 = 10, k2 = 40, k1 = (50/40) / 6e5."
load_linkparms /kinetics/CaN/dephosph/phosph_PP1_I1 3a1b0ee9f2d80533fe0fbf16a35b1d1c  5.7e-07  1.36  0.34  1  0  0  1  0  0  5.7e-08  0.136  0.034  
call /kinetics/CaN/dephosph/phosph_PP1_I1/proto/notes LOAD \
"In keeping with convention for phosphatases, the substrate" \
"and product msgs have been reversed."
call /kinetics/CaN/dephosph/phosph_PP1_I1/proto/CaN_enz/notes LOAD \
"The rates here are so slow I do not know if we should even bother" \
"with this enz reacn. These numbers are from Liu and Storm." \
"Other refs suggest that the Km stays the same" \
"but the Vmax goes to 10% of the CaM stim levels. " \
"Prev: k1=2.2e-9, k2 = 0.0052, k3 = 0.0013" \
"New : k1=5.7e-8, k2=.136, k3=.034"
load_linkparms /kinetics/CaN/dephosph/phosph_I1 0325d6e65ed0eda194d8db335088b895  5.7e-07  1.36  0.34  1  0  0  1  0  0  5.7e-08  0.136  0.034  
call /kinetics/CaN/dephosph/phosph_I1/proto/notes LOAD \
"In keeping with convention for phosphatases, the substrate" \
"and product msgs have been reversed."
call /kinetics/CaN/dephosph/phosph_I1/proto/CaN_enz/notes LOAD \
"The rates here are so slow I do not know if we should even bother" \
"with this enz reacn. These numbers are from Liu and Storm." \
"Other refs suggest that the Km stays the same" \
"but the Vmax goes to 10% of the CaM stim levels. " \
"Prev: k1=2.2e-9, k2 = 0.0052, k3 = 0.0013" \
"New : k1=5.7e-8, k2=.136, k3=.034"
load_linkparms /kinetics/CaN/dephosph/neurogranin_ph 1bfc588eba7eba2dba4b16e7895ba5ea  5.7e-07  1.36  0.34  1  0  0  1  0  0  5.7e-08  0.136  0.034  
call /kinetics/CaN/dephosph/neurogranin_ph/proto/notes LOAD \
"In keeping with convention for phosphatases, the substrate" \
"and product msgs have been reversed."
call /kinetics/CaN/dephosph/neurogranin_ph/proto/CaN_enz/notes LOAD \
"The rates here are so slow I do not know if we should even bother" \
"with this enz reacn. These numbers are from Liu and Storm." \
"Other refs suggest that the Km stays the same" \
"but the Vmax goes to 10% of the CaM stim levels. " \
"Prev: k1=2.2e-9, k2 = 0.0052, k3 = 0.0013" \
"New : k1=5.7e-8, k2=.136, k3=.034"
load_linkparms /kinetics/GC/NO/NO 52895296ab1e14ff35d9fac6d41cbe21  6e+05  0  0  0.00066667  1  6e+05  0  0  1.3611e-06  29.4  7.35  
call /kinetics/GC/NO/NO/proto/notes LOAD \
"This is a replicated interaction because, surprising though" \
"it may seem, there are compounds used to take the place" \
"of NO in this reaction. CO for example."
call /kinetics/GC/NO/NO/proto/act_GC/notes LOAD \
"From Kuroda et al J Neurosci, they refer to " \
"Stone and Marletta (1996) Biochemistry 35:1093-1099" \
"Kd = 250 nM. I guess tau to be 1 sec. NO reactions are" \
"likely to be pretty fast."
call /kinetics/GC/NO/NO/proto/NO.GC/NO.GC/notes LOAD \
"From Kuroda et al JNeurosci 2001. They refer to Wolin et al" \
"(1982) JBC 257:13312-13320" \
"Km = 45 uM" \
"KCat = 7.35/sec"
load_linkparms /kinetics/AC1/Gs/Gs_alpha* f01e496753d92a7c8de603c6deb76a1e  6e+05  2  0  0.00021  1  6e+05  0  0  7.5e-06  72  18  1e+06  0  0  0.01  0  
call /kinetics/AC1/Gs/Gs_alpha*/proto/Gs-bind-AC1/notes LOAD \
"Half-max 8nM from Tang et al JBC266:13 8595-8603" \
"kb/kf = 8 nM = 4800#/cell so kf = kb * 2.08e-4"
call /kinetics/AC1/Gs/Gs_alpha*/proto/GTPase/notes LOAD \
"21 June 2001. " \
"Tau is about 2 min."
load_linkparms /kinetics/AC1/Ca4.CaM/Ca4.CaM a40bd9e3761a20491f8339b6262c3370  6e+05  0  0  6e+05  0  0  7.5e-06  72  18  8.3333e-05  1  
call /kinetics/AC1/Ca4.CaM/Ca4.CaM/proto/AC1-CaM/notes LOAD \
"This version of cyclase is Calmodulin activated." \
"Gs stims it but betagamma inhibits."
call /kinetics/AC1/Ca4.CaM/Ca4.CaM/proto/CaM-bind-AC1/notes LOAD \
"Half-max at 20 nM CaM (Tang et al JBC 266:13 8595-8603 1991" \
"kb/kf = 20 nM = 12000 #/cell" \
"so kf = kb/12000 = kb * 8.333e-5" \
""
load_linkparms /kinetics/AC2/Gs/Gs_alpha* 6a0f34a96245fd838579182d5e76dc57  6e+05  2  0  6e+05  0  0  7.5e-06  72  18  0.00083333  1  0.0013888  1  6e+05  0  0  7.5e-06  216  54  6e+05  0  0  
call /kinetics/AC2/Gs/Gs_alpha*/proto/notes LOAD \
"11 June 2001. Added in GDP.Gs as a second msgr to account" \
"for changes in Gs to handle GAPs."
call /kinetics/AC2/Gs/Gs_alpha*/proto/Gs-bind-AC2/notes LOAD \
"Half-max at around 3nM = kb/kf from fig 5 in " \
"Feinstein et al PNAS USA 88 10173-10177 1991" \
"kf = kb/1800 = 5.56e-4 kb" \
"Ofer's thesis data indicates it is more like 2 nM." \
"kf = kb/1200 = 8.33e-4" \
""
call /kinetics/AC2/Gs/Gs_alpha*/proto/Gs-bind-AC2*/notes LOAD \
"kb/kf = 1.2 nM" \
"so kf = kb/720 = 1.3888 * kb."
load_linkparms /kinetics/EGFR/EGFR_kinase/phosph_Ca.PLC 988aa6e950a0f4352953d81c6859cad7  2e-06  0.8  0.2  1  0  0  1  0  0  
call /kinetics/EGFR/EGFR_kinase/phosph_Ca.PLC/proto/L.EGFR/notes LOAD \
"Rates from Okada et al JBC 270:35 pp 20737 1995" \
"Km = 0.70 to 0.85 uM, Vmax = 4.4 to 5.0 pmol/min. Unfortunately" \
"the amount of enzyme is not known, the prep is only" \
"partially purified." \
"Time course of phosph is max within 30 sec, falls back within" \
"20 min. Ref: Sasaoka et al JBC 269:51 32621 1994." \
"Use k3 = 0.1 based on this tau." \
"21 June 2001. Notes now bsed on rates for phosph of Shc."
load_linkparms /kinetics/EGFR/EGFR_kinase/phosph_Shc 91f9d5863c92f84f6fcfc8a598b2dd77  2e-06  0.8  0.2  1  0  0  1  0  0  
call /kinetics/EGFR/EGFR_kinase/phosph_Shc/proto/L.EGFR/notes LOAD \
"Rates from Okada et al JBC 270:35 pp 20737 1995" \
"Km = 0.70 to 0.85 uM, Vmax = 4.4 to 5.0 pmol/min. Unfortunately" \
"the amount of enzyme is not known, the prep is only" \
"partially purified." \
"Time course of phosph is max within 30 sec, falls back within" \
"20 min. Ref: Sasaoka et al JBC 269:51 32621 1994." \
"Use k3 = 0.1 based on this tau." \
"21 June 2001. Notes now bsed on rates for phosph of Shc."
load_linkparms /kinetics/MAPK/MAP-kinase/phosph_sos 8fe0a70758c9beffb15c9382b6707574  3.25e-06  40  10  6e+05  0  0  6e+05  0  0  
call /kinetics/MAPK/MAP-kinase/phosph_sos/proto/MAPK_enz/notes LOAD \
"Rate consts are derived from" \
"Sanghera et al  JBC 265(1):52-57, 1990, see the deriv in the" \
"MAPK* notes." \
"" \
"8 May 2001: Modularized." \
""
load_linkparms /kinetics/MAPK/MAP-kinase/induce_transcr 0830c6d2f4c1d65f5b44f49225b13945  3.25e-06  40  10  6e+05  0  0  6e+05  0  0  
call /kinetics/MAPK/MAP-kinase/induce_transcr/proto/MAPK_enz/notes LOAD \
"Rate consts are derived from" \
"Sanghera et al  JBC 265(1):52-57, 1990, see the deriv in the" \
"MAPK* notes." \
"" \
"8 May 2001: Modularized." \
""
load_linkparms /kinetics/MAPK/MAP-kinase/phosph_PLA2 43f678f2ec2975423497e43d61e6c333  3.25e-06  40  10  6e+05  0  0  6e+05  0  0  
call /kinetics/MAPK/MAP-kinase/phosph_PLA2/proto/MAPK_enz/notes LOAD \
"Rate consts are derived from" \
"Sanghera et al  JBC 265(1):52-57, 1990, see the deriv in the" \
"MAPK* notes." \
"" \
"8 May 2001: Modularized." \
""
load_linkparms /kinetics/MAPK/MAP-kinase/phosph_MKP1* 679c38016a9204eca6a122cb7e8cd613  3.25e-06  40  10  6e+05  0  0  6e+05  0  0  
call /kinetics/MAPK/MAP-kinase/phosph_MKP1*/proto/MAPK_enz/notes LOAD \
"Rate consts are derived from" \
"Sanghera et al  JBC 265(1):52-57, 1990, see the deriv in the" \
"MAPK* notes." \
"" \
"8 May 2001: Modularized." \
""
load_linkparms /kinetics/MAPK/MAP-kinase/phosph_MKP1 b1c9aa316cccfeae9b0744b75f127fe5  3.25e-06  40  10  6e+05  0  0  6e+05  0  0  
call /kinetics/MAPK/MAP-kinase/phosph_MKP1/proto/MAPK_enz/notes LOAD \
"Rate consts are derived from" \
"Sanghera et al  JBC 265(1):52-57, 1990, see the deriv in the" \
"MAPK* notes." \
"" \
"8 May 2001: Modularized." \
""
load_linkparms /kinetics/MAPK/Ras/GTP_Ras d92189fe4290e44f5696db8254d0e576  1  0  0  6e+05  0  0  5.5e-06  0.42  0.105  5.5e-06  0.42  0.105  1e-04  0.5  6e+05  0  0  6e+05  0  0  5.5e-06  0.42  0.105  5.5e-06  0.42  0.105  
call /kinetics/MAPK/Ras/GTP_Ras/proto/notes LOAD \
"13 June 2001: Converted to replicating link."
call /kinetics/MAPK/Ras/GTP_Ras/proto/craf*-GTP-Ras/craf*-GTP-Ras.1/notes LOAD \
"Kinetics are the same as for the craf-1* activity, ie.," \
"k1=1.1e-6, k2=.42, k3 =0.105" \
"These are based on Force et al PNAS USA 91 1270-1274 1994." \
"These parms cannot reach the observed 4X stim of MAPK. So lets" \
"increase the affinity, ie, raise k1 10X to 1.1e-5" \
"Lets take it back down to where it was." \
"Back up to 5X: 5.5e-6"
call /kinetics/MAPK/Ras/GTP_Ras/proto/craf*-GTP-Ras/craf*-GTP-Ras.2/notes LOAD \
"Same kinetics as other c-raf activated forms. See " \
"Force et al PNAS 91 1270-1274 1994." \
"k1 = 1.1e-6, k2 = .42, k3 = 1.05" \
"raise k1 to 5.5e-6" \
""
call /kinetics/MAPK/Ras/GTP_Ras/proto/Ras-act-craf*/notes LOAD \
"Assume the binding is fast and is limited only by the amount of" \
"Ras* available. So kf = kb/[craf-1] " \
"If kb is 1/sec, then kf = 1/0.2 uM = 1/(0.2 * 6e5) = 8.3e-6" \
"Later: Raise it by 10 X to 4e-5" \
"From Hallberg et al JBC 269:6 3913-3916 1994, 3% of cellular Raf is" \
"complexed with Ras. So we raise kb 4 x to 4" \
"This step needed to memb-anchor and activate Raf: Leevers et al Nature" \
"369 411-414" \
"21 June 2001. Added in the non-phosph craf activation of" \
"the pathway, so this rate must change. based on fb28c.g" \
"the kf is increased to 60."
call /kinetics/MAPK/Ras/GTP_Ras/proto/craf-GTP-Ras/craf-GTP-Ras.2/notes LOAD \
"Same kinetics as other c-raf activated forms. See " \
"Force et al PNAS 91 1270-1274 1994." \
"k1 = 1.1e-6, k2 = .42, k3 = 1.05" \
"raise k1 to 5.5e-6" \
""
call /kinetics/MAPK/Ras/GTP_Ras/proto/craf-GTP-Ras/craf-GTP-Ras.1/notes LOAD \
"Kinetics are the same as for the craf-1* activity, ie.," \
"k1=1.1e-6, k2=.42, k3 =0.105" \
"These are based on Force et al PNAS USA 91 1270-1274 1994." \
"These parms cannot reach the observed 4X stim of MAPK. So lets" \
"increase the affinity, ie, raise k1 10X to 1.1e-5" \
"Lets take it back down to where it was." \
"Back up to 5X: 5.5e-6"
load_linkparms /kinetics/MKP-1/deph_MAPK/MKP_substrates 6f3c1875985aff7097f48b48d902d849  6e+05  0  0  6e+05  0  0  6e+05  0  0  0.000125  4  1  0.000125  4  1  0.000125  4  1  0.000125  4  1  0.000125  4  1  0.000125  4  1  
call /kinetics/MKP-1/deph_MAPK/MKP_substrates/proto/MAPK-tyr/notes LOAD \
"Haystead et al FEBS Lett. 306(1) pp 17-22 show that phosphorylation" \
"is strictly sequential, first tyr185 then thr183."
call /kinetics/MKP-1/deph_MAPK/MKP_substrates/proto/MAPK*/notes LOAD \
"Just a substrate for MKP-1" \
""
call /kinetics/MKP-1/deph_MAPK/MKP_substrates/proto/MKP1-tyr-deph/notes LOAD \
"The original kinetics have been modified to obey the k2 = 4 * k3 rule," \
"while keeping kcat and Km fixed. As noted in the NOTES, the only constraining" \
"data point is the time course of MAPK dephosphorylation, which this" \
"model satisfies. It would be nice to have more accurate estimates of" \
"rate consts and MKP-1 levels from the literature. " \
"Effective Km : 67 nM" \
"kcat = 1.43 umol/min/mg"
call /kinetics/MKP-1/deph_MAPK/MKP_substrates/proto/MKP1-thr-deph/notes LOAD \
"See MKP1-tyr-deph"
call /kinetics/MKP-1/deph_MAPK/MKP_substrates/proto/MKP1**-tyr-deph/notes LOAD \
"3 Feb 2000. Same rates as MKP-1."
call /kinetics/MKP-1/deph_MAPK/MKP_substrates/proto/MKP1**-thr-deph/notes LOAD \
"3 Feb 2000. Same rates as MKP1"
call /kinetics/MKP-1/deph_MAPK/MKP_substrates/proto/MKP1*_tyr_deph/notes LOAD \
"Same rates as MKP-1" \
""
call /kinetics/MKP-1/deph_MAPK/MKP_substrates/proto/MKP1*_thr_deph/notes LOAD \
"Same rates as MKP-1" \
""
load_linkparms /kinetics/nNOS/Ca4.CaM/Ca4.CaM db1c3b2e8db2a42195e0009287bb3427  5.9999e+05  0  0  0.1  0.1  0.1  0.1  6e+05  0  0  8.3333e-07  0.4  0.1  6e+05  0  0  8.3333e-07  0.4  0.1  
call /kinetics/nNOS/Ca4.CaM/Ca4.CaM/proto/notes LOAD \
"Replicating downstream interaction for Ca4.CaM."
load_linkparms /kinetics/PDE/cAMP/cAMP 919d49876556fc350c4bddea8e146a98  6e+05  2  0  8.4e-06  80  20  4.2e-06  40  10  1  4  0  
call /kinetics/PDE/cAMP/cAMP/proto/notes LOAD \
"13 June 2001. Converted cAMP interaction to a replicating" \
"link."
call /kinetics/PDE/cAMP/cAMP/proto/cAMP/notes LOAD \
"The conc of this has been a problem. Schaecter and Benowitz use 50 uM," \
"but Shinomura et al have < 5. So I have altered the cAMP-dependent " \
"rates in the PKA model to reflect this."
call /kinetics/PDE/cAMP/cAMP/proto/PDE*/notes LOAD \
"This form has about twice the activity of the unphosphorylated form. See" \
"Sette et al JBC 269:28 18271-18274 1994." \
"We'll ignore cGMP effects for now."
call /kinetics/PDE/cAMP/cAMP/proto/PDE/notes LOAD \
"Best rates are from Conti et al Biochem 34 7979-7987 1995." \
"Though these" \
"are for the Sertoli cell form, it looks like they carry" \
"nicely into" \
"alternatively spliced brain form. See Sette et al" \
"JBC 269:28 18271-18274" \
"Km ~2 uM, Vmax est ~ 10 umol/min/mg for pure form." \
"Brain protein is 93 kD but this was 67." \
"So k3 ~10, k2 ~40, k1 ~4.2e-6"
call /kinetics/PDE/cAMP/cAMP/proto/AMP/notes LOAD \
"Should really put this at the metabolically correct" \
"level. Does not affect calculations."
load_linkparms /kinetics/PDE/cAMP/cAMP[1] b610a3b2907f1a2ddc5fc7e6069fce49  6e+05  2  0  8.4e-06  80  20  4.2e-06  40  10  1  4  0  
call /kinetics/PDE/cAMP/cAMP[1]/proto/notes LOAD \
"13 June 2001. Converted cAMP interaction to a replicating" \
"link."
call /kinetics/PDE/cAMP/cAMP[1]/proto/cAMP/notes LOAD \
"The conc of this has been a problem. Schaecter and Benowitz use 50 uM," \
"but Shinomura et al have < 5. So I have altered the cAMP-dependent " \
"rates in the PKA model to reflect this."
call /kinetics/PDE/cAMP/cAMP[1]/proto/PDE*/notes LOAD \
"This form has about twice the activity of the unphosphorylated form. See" \
"Sette et al JBC 269:28 18271-18274 1994." \
"We'll ignore cGMP effects for now."
call /kinetics/PDE/cAMP/cAMP[1]/proto/PDE/notes LOAD \
"Best rates are from Conti et al Biochem 34 7979-7987 1995." \
"Though these" \
"are for the Sertoli cell form, it looks like they carry" \
"nicely into" \
"alternatively spliced brain form. See Sette et al" \
"JBC 269:28 18271-18274" \
"Km ~2 uM, Vmax est ~ 10 umol/min/mg for pure form." \
"Brain protein is 93 kD but this was 67." \
"So k3 ~10, k2 ~40, k1 ~4.2e-6"
call /kinetics/PDE/cAMP/cAMP[1]/proto/AMP/notes LOAD \
"Should really put this at the metabolically correct" \
"level. Does not affect calculations."
load_linkparms /kinetics/PKA/cAMP/cAMP 7438226d84c24971baa152f35dcad4eb  6e+05  2  0  9e-05  33  6e+05  0  0  9e-05  33  0.000125  110  6e+05  0  0  6e+05  0  0  0.000125  32.5  6e+05  0  0  60  3e-05  6e+05  0  0  60  3e-05  6e+05  0  0  
call /kinetics/PKA/cAMP/cAMP/proto/notes LOAD \
"13 June 2001. Converted cAMP interaction to " \
"replicating link."
call /kinetics/PKA/cAMP/cAMP/proto/cAMP/notes LOAD \
"The conc of this has been a problem. Schaecter and Benowitz use 50 uM," \
"but Shinomura et al have < 5. So I have altered the cAMP-dependent " \
"rates in the PKA model to reflect this."
call /kinetics/PKA/cAMP/cAMP/proto/cAMP-bind-site-B1/notes LOAD \
"Hasler et al FASEB J 6:2734-2741 1992 say Kd =1e-7M" \
"for type II, 5.6e-8 M for type I. Take mean" \
"which comes to 2e-13 #/cell" \
"Smith et al PNAS USA 78:3 1591-1595 1981 have better data." \
"First kf/kb=2.1e7/M = 3.5e-5 (#/cell)." \
"Ogreid and Doskeland Febs Lett 129:2 287-292 1981 have figs" \
"suggesting time course of complete assoc is < 1 min."
call /kinetics/PKA/cAMP/cAMP/proto/cAMP.R2C2/notes LOAD \
"CoInit was .0624" \
""
call /kinetics/PKA/cAMP/cAMP/proto/cAMP-bind-site-B2/notes LOAD \
"For now let us set this to the same Km (1e-7M) as" \
"site B. This gives kf/kb = .7e-7M * 1e6 / (6e5^2) : 1/(6e5^2)" \
"= 2e-13:2.77e-12" \
"Smith et al have better values. They say that this is" \
"cooperative, so the consts are now kf/kb =8.3e-4"
call /kinetics/PKA/cAMP/cAMP/proto/Release-C1/notes LOAD \
"This has to be fast, as the activation of PKA by cAMP" \
"is also fast." \
"kf was 10" \
""
call /kinetics/PKA/cAMP/cAMP/proto/cAMP4.R2/notes LOAD \
"Starts at 0.15 for the test of fig 6 in Smith et al, but we aren't using" \
"that paper any more."
load_linkparms /kinetics/PKA/cAMP/cAMP[1] f070cc5ef688c5696a9fa6d932e1e4e3  6e+05  2  0  9e-05  33  6e+05  0  0  9e-05  33  0.000125  110  6e+05  0  0  6e+05  0  0  0.000125  32.5  6e+05  0  0  60  3e-05  6e+05  0  0  60  3e-05  6e+05  0  0  
call /kinetics/PKA/cAMP/cAMP[1]/proto/notes LOAD \
"13 June 2001. Converted cAMP interaction to " \
"replicating link."
call /kinetics/PKA/cAMP/cAMP[1]/proto/cAMP/notes LOAD \
"The conc of this has been a problem. Schaecter and Benowitz use 50 uM," \
"but Shinomura et al have < 5. So I have altered the cAMP-dependent " \
"rates in the PKA model to reflect this."
call /kinetics/PKA/cAMP/cAMP[1]/proto/cAMP-bind-site-B1/notes LOAD \
"Hasler et al FASEB J 6:2734-2741 1992 say Kd =1e-7M" \
"for type II, 5.6e-8 M for type I. Take mean" \
"which comes to 2e-13 #/cell" \
"Smith et al PNAS USA 78:3 1591-1595 1981 have better data." \
"First kf/kb=2.1e7/M = 3.5e-5 (#/cell)." \
"Ogreid and Doskeland Febs Lett 129:2 287-292 1981 have figs" \
"suggesting time course of complete assoc is < 1 min."
call /kinetics/PKA/cAMP/cAMP[1]/proto/cAMP.R2C2/notes LOAD \
"CoInit was .0624" \
""
call /kinetics/PKA/cAMP/cAMP[1]/proto/cAMP-bind-site-B2/notes LOAD \
"For now let us set this to the same Km (1e-7M) as" \
"site B. This gives kf/kb = .7e-7M * 1e6 / (6e5^2) : 1/(6e5^2)" \
"= 2e-13:2.77e-12" \
"Smith et al have better values. They say that this is" \
"cooperative, so the consts are now kf/kb =8.3e-4"
call /kinetics/PKA/cAMP/cAMP[1]/proto/Release-C1/notes LOAD \
"This has to be fast, as the activation of PKA by cAMP" \
"is also fast." \
"kf was 10" \
""
call /kinetics/PKA/cAMP/cAMP[1]/proto/cAMP4.R2/notes LOAD \
"Starts at 0.15 for the test of fig 6 in Smith et al, but we aren't using" \
"that paper any more."
load_linkparms /kinetics/PKA/PKA_kinase/ph_inact_GEF de743b50079ba6516cfc96c7939dda90  1e-05  36  9  1  0  0  1  0  0  
call /kinetics/PKA/PKA_kinase/ph_inact_GEF/proto/PKA/notes LOAD \
"7 May 2001. Prototype kinase rates based on " \
"PDE phosphorylation step from " \
"Bramson et al CRC crit rev Biochem 15:2 93-124 (but those" \
"rates are for peptide substrates). See also" \
"Cohen et al FEBS Lett 76:182-186 (1977)"
load_linkparms /kinetics/PKA/PKA_kinase/PDE_phosph 82291a9ab42cf488a3740e24ea029e60  1e-05  36  9  1  0  0  1  0  0  
call /kinetics/PKA/PKA_kinase/PDE_phosph/proto/PKA/notes LOAD \
"7 May 2001. Prototype kinase rates based on " \
"PDE phosphorylation step from " \
"Bramson et al CRC crit rev Biochem 15:2 93-124 (but those" \
"rates are for peptide substrates). See also" \
"Cohen et al FEBS Lett 76:182-186 (1977)"
load_linkparms /kinetics/PKA/PKA_kinase/phosph_I1 6143130f1a510088eda2b13dda562419  1e-05  36  9  1  0  0  1  0  0  
call /kinetics/PKA/PKA_kinase/phosph_I1/proto/PKA/notes LOAD \
"7 May 2001. Prototype kinase rates based on " \
"PDE phosphorylation step from " \
"Bramson et al CRC crit rev Biochem 15:2 93-124 (but those" \
"rates are for peptide substrates). See also" \
"Cohen et al FEBS Lett 76:182-186 (1977)"
load_linkparms /kinetics/PKA/PKA_kinase/phosph_PP1_I1 f0991af6e40479ed016cd254ead92b46  1e-05  36  9  1  0  0  1  0  0  
call /kinetics/PKA/PKA_kinase/phosph_PP1_I1/proto/PKA/notes LOAD \
"7 May 2001. Prototype kinase rates based on " \
"PDE phosphorylation step from " \
"Bramson et al CRC crit rev Biochem 15:2 93-124 (but those" \
"rates are for peptide substrates). See also" \
"Cohen et al FEBS Lett 76:182-186 (1977)"
load_linkparms /kinetics/PKC/PKC-kinase/ph_act_GEF 981bad6e56fd5f973a31b2d86c110f73  5e-07  16  4  6e+05  0  0  6e+05  0  0  
call /kinetics/PKC/PKC-kinase/ph_act_GEF/proto/PKC/notes LOAD \
"7 May 2001." \
"Rate consts from Chen et al Biochem 32, 1032 (1993)" \
"Various adjustments since then."
load_linkparms /kinetics/PKC/PKC-kinase/ph_inact_GAP 73b1e8e1fc0cb34139ba7229053ce2c7  5e-07  16  4  6e+05  0  0  6e+05  0  0  
call /kinetics/PKC/PKC-kinase/ph_inact_GAP/proto/PKC/notes LOAD \
"7 May 2001." \
"Rate consts from Chen et al Biochem 32, 1032 (1993)" \
"Various adjustments since then."
load_linkparms /kinetics/PKC/PKC-kinase/PKC_substrates d7c5986e387033c8eda1d548259a2b49  5e-07  16  4  6e+05  0  0  6e+05  0  0  
call /kinetics/PKC/PKC-kinase/PKC_substrates/proto/PKC/notes LOAD \
"7 May 2001." \
"Rate consts from Chen et al Biochem 32, 1032 (1993)" \
"Various adjustments since then."
load_linkparms /kinetics/PKC/PKC-kinase/phosph_AC2 089ad8874318f97a994ae6c82fc352dc  5e-07  16  4  6e+05  0  0  6e+05  0  0  
call /kinetics/PKC/PKC-kinase/phosph_AC2/proto/PKC/notes LOAD \
"7 May 2001." \
"Rate consts from Chen et al Biochem 32, 1032 (1993)" \
"Various adjustments since then."
load_linkparms /kinetics/PKC/PKC-kinase/neurogranin_ph 9fb239756e3077fde1fad6e20f55b703  5e-07  16  4  6e+05  0  0  6e+05  0  0  
call /kinetics/PKC/PKC-kinase/neurogranin_ph/proto/PKC/notes LOAD \
"7 May 2001." \
"Rate consts from Chen et al Biochem 32, 1032 (1993)" \
"Various adjustments since then."
load_linkparms /kinetics/PKG/cGMP/cGMP 0b31e19272b58b6359dc813d91e53b4f  6e+05  0  0  0.033333  1  6e+05  0  0  3e-05  2.88  0.72  
call /kinetics/PKG/cGMP/cGMP/proto/notes LOAD \
"cGMP can readily be substituted by various pharmacological" \
"agents, so this should be a replicating interaction." \
""
call /kinetics/PKG/cGMP/cGMP/proto/act_PKG/notes LOAD \
"Kuroda et al J Neurosci 2001. They refer to " \
"Ruth et al PNAS USA 90:2623-2627" \
"for Kd = 50 nM. Again, I'll assume the reaction is " \
"done within 1 sec."
call /kinetics/PKG/cGMP/cGMP/proto/cGMP.PKG/kinase/notes LOAD \
"From Kuroda et al J Neurosci 2001 (in press)" \
"They refer to" \
"Endo et al PNAS USA 96:2467-2472 (1999)" \
"Hall et al JBC 274:3485-3495 (1999)" \
"to give a Km of 0.2 uM and a Kcat of 0.72/sec"
load_linkparms /kinetics/PLCbeta/Gq_alpha/Gq_alpha* 4fc7e1ffddd8cfd8e4da80e8ac7acce6  6e+05  0  0  6e+05  0  0  4.2e-05  1  6e+05  0  0  8e-05  192  48  4.2e-06  1  6e+05  0  0  5e-05  1  0.0133  0  0.0133  0  
call /kinetics/PLCbeta/Gq_alpha/Gq_alpha*/proto/notes LOAD \
"This link is currently rather simplified. It admits only" \
"one kind of Gq. Need to work out a link which handles" \
"multiple isoforms." \
"13 June 2001. Changed to a replicating link to handle" \
"multiple isoforms."
call /kinetics/PLCbeta/Gq_alpha/Gq_alpha*/proto/G*GTP/notes LOAD \
"Activated G protein. Berstein et al indicate that about 20-40% of the total" \
"Gq alpha should bind GTP at steady stim. This sim gives more like 65%."
call /kinetics/PLCbeta/Gq_alpha/Gq_alpha*/proto/Act-PLC-by-Gq/notes LOAD \
"Affinity for Gq is > 20 nM (Smrcka et al Science251 804-807 1991)" \
"so [Gq].kf = kb so 40nM * 6e5 = kb/kf = 24e3 so kf = 4.2e-5, kb =1" \
""
call /kinetics/PLCbeta/Gq_alpha/Gq_alpha*/proto/PLC-Ca-Gq/notes LOAD \
"This should really be labelled PLC-G*GTP-Ca." \
"This is the activated form of the enzyme. Mahama and Linderman assume" \
"that the IP3 precursors are not rate-limiting, but I will include those for" \
"completeness as they may be needed later." \
""
call /kinetics/PLCbeta/Gq_alpha/Gq_alpha*/proto/PLC-Ca-Gq/PLCb-Ca-Gq/notes LOAD \
"From Sternweis et al, Phil Trans R Soc Lond 1992, and the values from" \
"other refs eg Homma et al JBC 263(14) pp6592 1988 match." \
"k1 = 5e-5/sec" \
"k2 = 240/sec; now 120/sec" \
"k3 = 60/sec; now 30/sec" \
"Note that the wording in Sternweis et al" \
"is ambiguous wr. to the Km for Gq vs non-Gq states of PLC. " \
"K1 is still a bit too low. Raise to 7e-5" \
"9 Jun 1996: k1 was 0.0002, changed to 5e-5"
call /kinetics/PLCbeta/Gq_alpha/Gq_alpha*/proto/PLC-bind-Gq/notes LOAD \
"this binding does not produce active PLC. This step was needed to" \
"implement the described (Smrcka et al) increase in affinity for Ca" \
"by PLC once Gq was bound." \
"The kinetics are the same as the binding step for Ca-PLC to Gq." \
"" \
"June 1996:" \
"Changed the kf to 4.2e-5 to 4.2e-6 to preserve balance around" \
"the reactions. "
call /kinetics/PLCbeta/Gq_alpha/Gq_alpha*/proto/PLC-Gq-bind-Ca/notes LOAD \
"this step has a high affinity for Ca, from Smrcka et al. 0.1uM" \
"so kf /kb = 1/6e4 = 1.666e-5:1. See the Act-PLC-by-Gq reac." \
"11 Jun 1996: Raised kf to 5e-5 based on match to conc-eff" \
"curves from Smrcka et al."
call /kinetics/PLCbeta/Gq_alpha/Gq_alpha*/proto/Inact-Ca.PLC-Gq/notes LOAD \
"This process is assumed to be directly caused by the inactivation of" \
"the G*GTP to G*GDP. Hence, " \
"kf = .013 /sec = 0.8/min, same as the rate for Inact-G." \
"kb = 0 since this is irreversible." \
"We may be" \
"interested in studying the role of PLC as a GAP. If so, the kf would be faster here" \
"than in Inact-G"
call /kinetics/PLCbeta/Gq_alpha/Gq_alpha*/proto/Inact-PLC-Gq/notes LOAD \
"This process is assumed to be directly caused by the inactivation of" \
"the G*GTP to G*GDP. Hence, " \
"kf = .013 /sec = 0.8/min, same as the rate for Inact-G." \
"kb = 0 since this is irreversible." \
"We may be" \
"interested in studying the role of PLC as a GAP. If so, " \
"the kf would be faster here" \
"than in Inact-G"
load_linkparms /kinetics/PP1/uplink/Deph_**to306 0b2cd5e6e02aca78bd6fe81166922585  5.72e-07  1.4  0.35  1  0  0  1  0  0  
call /kinetics/PP1/uplink/Deph_**to306/proto/notes LOAD \
"Note that the order of the messaging is reversed to" \
"keep the convention for phosphatases vs kinases."
call /kinetics/PP1/uplink/Deph_**to306/proto/PP1_enz/notes LOAD \
"The rates are from Stralfors et al Eur J Biochem 149 295-303 giving" \
"Vmax = 5.7 umol/min giving k3 = 3.5/sec and k2 = 14." \
"Foulkes et al Eur J Biochem 132 309-313 1983 give Km = 5.1 uM so" \
"k1 becomes 5.72e-6" \
"Simonelli 1984 (Grad Thesis, CUNY) showed that other substrates" \
"are about 1/10 rate of phosphorylase a, so we reduce k1,k2,k3 by 10" \
"to 5.72e-7, 1.4, 0.35"
load_linkparms /kinetics/PP1/uplink/Deph_286 71e21fe3d66f95ed301ee9be58d89254  5.72e-07  1.4  0.35  1  0  0  1  0  0  
call /kinetics/PP1/uplink/Deph_286/proto/notes LOAD \
"Note that the order of the messaging is reversed to" \
"keep the convention for phosphatases vs kinases."
call /kinetics/PP1/uplink/Deph_286/proto/PP1_enz/notes LOAD \
"The rates are from Stralfors et al Eur J Biochem 149 295-303 giving" \
"Vmax = 5.7 umol/min giving k3 = 3.5/sec and k2 = 14." \
"Foulkes et al Eur J Biochem 132 309-313 1983 give Km = 5.1 uM so" \
"k1 becomes 5.72e-6" \
"Simonelli 1984 (Grad Thesis, CUNY) showed that other substrates" \
"are about 1/10 rate of phosphorylase a, so we reduce k1,k2,k3 by 10" \
"to 5.72e-7, 1.4, 0.35"
load_linkparms /kinetics/PP1/uplink/Deph_CaM_286 80553d430e57ded16b4d8466d2d9cf9d  5.72e-07  1.4  0.35  1  0  0  1  0  0  
call /kinetics/PP1/uplink/Deph_CaM_286/proto/notes LOAD \
"Note that the order of the messaging is reversed to" \
"keep the convention for phosphatases vs kinases."
call /kinetics/PP1/uplink/Deph_CaM_286/proto/PP1_enz/notes LOAD \
"The rates are from Stralfors et al Eur J Biochem 149 295-303 giving" \
"Vmax = 5.7 umol/min giving k3 = 3.5/sec and k2 = 14." \
"Foulkes et al Eur J Biochem 132 309-313 1983 give Km = 5.1 uM so" \
"k1 becomes 5.72e-6" \
"Simonelli 1984 (Grad Thesis, CUNY) showed that other substrates" \
"are about 1/10 rate of phosphorylase a, so we reduce k1,k2,k3 by 10" \
"to 5.72e-7, 1.4, 0.35"
load_linkparms /kinetics/PP1/uplink/Deph_**to286 2d5285403be0cb576e42f3735765a9d6  5.72e-07  1.4  0.35  1  0  0  1  0  0  
call /kinetics/PP1/uplink/Deph_**to286/proto/notes LOAD \
"Note that the order of the messaging is reversed to" \
"keep the convention for phosphatases vs kinases."
call /kinetics/PP1/uplink/Deph_**to286/proto/PP1_enz/notes LOAD \
"The rates are from Stralfors et al Eur J Biochem 149 295-303 giving" \
"Vmax = 5.7 umol/min giving k3 = 3.5/sec and k2 = 14." \
"Foulkes et al Eur J Biochem 132 309-313 1983 give Km = 5.1 uM so" \
"k1 becomes 5.72e-6" \
"Simonelli 1984 (Grad Thesis, CUNY) showed that other substrates" \
"are about 1/10 rate of phosphorylase a, so we reduce k1,k2,k3 by 10" \
"to 5.72e-7, 1.4, 0.35"
load_linkparms /kinetics/PP1/uplink/Deph_306 bf247b014f4e51433b48d4ca5bb90ec4  5.72e-07  1.4  0.35  1  0  0  1  0  0  
call /kinetics/PP1/uplink/Deph_306/proto/notes LOAD \
"Note that the order of the messaging is reversed to" \
"keep the convention for phosphatases vs kinases."
call /kinetics/PP1/uplink/Deph_306/proto/PP1_enz/notes LOAD \
"The rates are from Stralfors et al Eur J Biochem 149 295-303 giving" \
"Vmax = 5.7 umol/min giving k3 = 3.5/sec and k2 = 14." \
"Foulkes et al Eur J Biochem 132 309-313 1983 give Km = 5.1 uM so" \
"k1 becomes 5.72e-6" \
"Simonelli 1984 (Grad Thesis, CUNY) showed that other substrates" \
"are about 1/10 rate of phosphorylase a, so we reduce k1,k2,k3 by 10" \
"to 5.72e-7, 1.4, 0.35"
load_linkparms /kinetics/PP2A/phosphatase/phosph_AC2 8f4ccc9ab84a59584b4a2493dc83766c  1.6667e-06  4  1  6e+05  0  0  6e+05  0  0  
call /kinetics/PP2A/phosphatase/phosph_AC2/proto/notes LOAD \
"Note the reversed substrate/product order here because" \
"of the phosphatase/kinase convention."
call /kinetics/PP2A/phosphatase/phosph_AC2/proto/phosphatase/notes LOAD \
"This rate is all over the place for different substrates." \
"I select one from Pato et al Biochem J 293:35-41 (1993)" \
"which has a range of Km from 2 to 16 and Vmax from 0.24 to" \
"5 umol/min/mg. Cat subunit of PP2A is ~36K. So Vmax is" \
"about 0.15 to 3 /sec." \
"For the MAPK cascade Bhalla and Iyengar use Km of 15 and" \
"Vmax of 6, but [PP2A] is small at 0.224." \
"Concs estimated in Kuroda's model are 2.7 based on " \
"Mumby et al JBC 260:13763-13770 (1985). So I go with lower" \
"Km and Vmax for this enzyme, of 5 uM and 1/sec resp."
load_linkparms /kinetics/PP2A/phosphatase/phosph_MKP1* 68c5cd4aab9ad03868f19ab3d1f357a8  1.6667e-06  4  1  6e+05  0  0  6e+05  0  0  
call /kinetics/PP2A/phosphatase/phosph_MKP1*/proto/notes LOAD \
"Note the reversed substrate/product order here because" \
"of the phosphatase/kinase convention."
call /kinetics/PP2A/phosphatase/phosph_MKP1*/proto/phosphatase/notes LOAD \
"This rate is all over the place for different substrates." \
"I select one from Pato et al Biochem J 293:35-41 (1993)" \
"which has a range of Km from 2 to 16 and Vmax from 0.24 to" \
"5 umol/min/mg. Cat subunit of PP2A is ~36K. So Vmax is" \
"about 0.15 to 3 /sec." \
"For the MAPK cascade Bhalla and Iyengar use Km of 15 and" \
"Vmax of 6, but [PP2A] is small at 0.224." \
"Concs estimated in Kuroda's model are 2.7 based on " \
"Mumby et al JBC 260:13763-13770 (1985). So I go with lower" \
"Km and Vmax for this enzyme, of 5 uM and 1/sec resp."
load_linkparms /kinetics/PP2A/phosphatase/phosph_MKP1 7a180202b50c6b33ef007898e37c35c7  1.6667e-06  4  1  6e+05  0  0  6e+05  0  0  
call /kinetics/PP2A/phosphatase/phosph_MKP1/proto/notes LOAD \
"Note the reversed substrate/product order here because" \
"of the phosphatase/kinase convention."
call /kinetics/PP2A/phosphatase/phosph_MKP1/proto/phosphatase/notes LOAD \
"This rate is all over the place for different substrates." \
"I select one from Pato et al Biochem J 293:35-41 (1993)" \
"which has a range of Km from 2 to 16 and Vmax from 0.24 to" \
"5 umol/min/mg. Cat subunit of PP2A is ~36K. So Vmax is" \
"about 0.15 to 3 /sec." \
"For the MAPK cascade Bhalla and Iyengar use Km of 15 and" \
"Vmax of 6, but [PP2A] is small at 0.224." \
"Concs estimated in Kuroda's model are 2.7 based on " \
"Mumby et al JBC 260:13763-13770 (1985). So I go with lower" \
"Km and Vmax for this enzyme, of 5 uM and 1/sec resp."
load_linkparms /kinetics/PP2A/phosphatase/PDE_phosph eaee7f9ba5d9ec78bffc9354f4584531  1.6667e-06  4  1  6e+05  0  0  6e+05  0  0  
call /kinetics/PP2A/phosphatase/PDE_phosph/proto/notes LOAD \
"Note the reversed substrate/product order here because" \
"of the phosphatase/kinase convention."
call /kinetics/PP2A/phosphatase/PDE_phosph/proto/phosphatase/notes LOAD \
"This rate is all over the place for different substrates." \
"I select one from Pato et al Biochem J 293:35-41 (1993)" \
"which has a range of Km from 2 to 16 and Vmax from 0.24 to" \
"5 umol/min/mg. Cat subunit of PP2A is ~36K. So Vmax is" \
"about 0.15 to 3 /sec." \
"For the MAPK cascade Bhalla and Iyengar use Km of 15 and" \
"Vmax of 6, but [PP2A] is small at 0.224." \
"Concs estimated in Kuroda's model are 2.7 based on " \
"Mumby et al JBC 260:13763-13770 (1985). So I go with lower" \
"Km and Vmax for this enzyme, of 5 uM and 1/sec resp."
load_linkparms /kinetics/PP2A/phosphatase/ph_inact_GAP b3fa00846e1f0a8d2b54c42a6c076ad5  1.6667e-06  4  1  6e+05  0  0  6e+05  0  0  
call /kinetics/PP2A/phosphatase/ph_inact_GAP/proto/notes LOAD \
"Note the reversed substrate/product order here because" \
"of the phosphatase/kinase convention."
call /kinetics/PP2A/phosphatase/ph_inact_GAP/proto/phosphatase/notes LOAD \
"This rate is all over the place for different substrates." \
"I select one from Pato et al Biochem J 293:35-41 (1993)" \
"which has a range of Km from 2 to 16 and Vmax from 0.24 to" \
"5 umol/min/mg. Cat subunit of PP2A is ~36K. So Vmax is" \
"about 0.15 to 3 /sec." \
"For the MAPK cascade Bhalla and Iyengar use Km of 15 and" \
"Vmax of 6, but [PP2A] is small at 0.224." \
"Concs estimated in Kuroda's model are 2.7 based on " \
"Mumby et al JBC 260:13763-13770 (1985). So I go with lower" \
"Km and Vmax for this enzyme, of 5 uM and 1/sec resp."
load_linkparms /kinetics/PP2A/phosphatase/ph_inact_GEF 15a9f5c44abff07cf919ccef7b898a73  1.6667e-06  4  1  6e+05  0  0  6e+05  0  0  
call /kinetics/PP2A/phosphatase/ph_inact_GEF/proto/notes LOAD \
"Note the reversed substrate/product order here because" \
"of the phosphatase/kinase convention."
call /kinetics/PP2A/phosphatase/ph_inact_GEF/proto/phosphatase/notes LOAD \
"This rate is all over the place for different substrates." \
"I select one from Pato et al Biochem J 293:35-41 (1993)" \
"which has a range of Km from 2 to 16 and Vmax from 0.24 to" \
"5 umol/min/mg. Cat subunit of PP2A is ~36K. So Vmax is" \
"about 0.15 to 3 /sec." \
"For the MAPK cascade Bhalla and Iyengar use Km of 15 and" \
"Vmax of 6, but [PP2A] is small at 0.224." \
"Concs estimated in Kuroda's model are 2.7 based on " \
"Mumby et al JBC 260:13763-13770 (1985). So I go with lower" \
"Km and Vmax for this enzyme, of 5 uM and 1/sec resp."
load_linkparms /kinetics/PP2A/phosphatase/ph_act_GEF 5d678bbbd62683696eb8e5a7fec3575f  1.6667e-06  4  1  6e+05  0  0  6e+05  0  0  
call /kinetics/PP2A/phosphatase/ph_act_GEF/proto/notes LOAD \
"Note the reversed substrate/product order here because" \
"of the phosphatase/kinase convention."
call /kinetics/PP2A/phosphatase/ph_act_GEF/proto/phosphatase/notes LOAD \
"This rate is all over the place for different substrates." \
"I select one from Pato et al Biochem J 293:35-41 (1993)" \
"which has a range of Km from 2 to 16 and Vmax from 0.24 to" \
"5 umol/min/mg. Cat subunit of PP2A is ~36K. So Vmax is" \
"about 0.15 to 3 /sec." \
"For the MAPK cascade Bhalla and Iyengar use Km of 15 and" \
"Vmax of 6, but [PP2A] is small at 0.224." \
"Concs estimated in Kuroda's model are 2.7 based on " \
"Mumby et al JBC 260:13763-13770 (1985). So I go with lower" \
"Km and Vmax for this enzyme, of 5 uM and 1/sec resp."
load_linkparms /kinetics/PP2A/phosphatase/phosph_sos 05757ad47929dcb2248499a4fcc5c768  1.6667e-06  4  1  6e+05  0  0  6e+05  0  0  
call /kinetics/PP2A/phosphatase/phosph_sos/proto/notes LOAD \
"Note the reversed substrate/product order here because" \
"of the phosphatase/kinase convention."
call /kinetics/PP2A/phosphatase/phosph_sos/proto/phosphatase/notes LOAD \
"This rate is all over the place for different substrates." \
"I select one from Pato et al Biochem J 293:35-41 (1993)" \
"which has a range of Km from 2 to 16 and Vmax from 0.24 to" \
"5 umol/min/mg. Cat subunit of PP2A is ~36K. So Vmax is" \
"about 0.15 to 3 /sec." \
"For the MAPK cascade Bhalla and Iyengar use Km of 15 and" \
"Vmax of 6, but [PP2A] is small at 0.224." \
"Concs estimated in Kuroda's model are 2.7 based on " \
"Mumby et al JBC 260:13763-13770 (1985). So I go with lower" \
"Km and Vmax for this enzyme, of 5 uM and 1/sec resp."
load_linkparms /kinetics/PP2A/phosphatase/PKC_substrates 4f14baf63b5018ade2a79ec8663d33d1  1.6667e-06  4  1  6e+05  0  0  6e+05  0  0  
call /kinetics/PP2A/phosphatase/PKC_substrates/proto/notes LOAD \
"Note the reversed substrate/product order here because" \
"of the phosphatase/kinase convention."
call /kinetics/PP2A/phosphatase/PKC_substrates/proto/phosphatase/notes LOAD \
"This rate is all over the place for different substrates." \
"I select one from Pato et al Biochem J 293:35-41 (1993)" \
"which has a range of Km from 2 to 16 and Vmax from 0.24 to" \
"5 umol/min/mg. Cat subunit of PP2A is ~36K. So Vmax is" \
"about 0.15 to 3 /sec." \
"For the MAPK cascade Bhalla and Iyengar use Km of 15 and" \
"Vmax of 6, but [PP2A] is small at 0.224." \
"Concs estimated in Kuroda's model are 2.7 based on " \
"Mumby et al JBC 260:13763-13770 (1985). So I go with lower" \
"Km and Vmax for this enzyme, of 5 uM and 1/sec resp."
load_linkparms /kinetics/PP2A/phosphatase/Deph_**to306 18c4dbf6fa63c6269b53b715baee2016  1.6667e-06  4  1  6e+05  0  0  6e+05  0  0  
call /kinetics/PP2A/phosphatase/Deph_**to306/proto/notes LOAD \
"Note the reversed substrate/product order here because" \
"of the phosphatase/kinase convention."
call /kinetics/PP2A/phosphatase/Deph_**to306/proto/phosphatase/notes LOAD \
"This rate is all over the place for different substrates." \
"I select one from Pato et al Biochem J 293:35-41 (1993)" \
"which has a range of Km from 2 to 16 and Vmax from 0.24 to" \
"5 umol/min/mg. Cat subunit of PP2A is ~36K. So Vmax is" \
"about 0.15 to 3 /sec." \
"For the MAPK cascade Bhalla and Iyengar use Km of 15 and" \
"Vmax of 6, but [PP2A] is small at 0.224." \
"Concs estimated in Kuroda's model are 2.7 based on " \
"Mumby et al JBC 260:13763-13770 (1985). So I go with lower" \
"Km and Vmax for this enzyme, of 5 uM and 1/sec resp."
load_linkparms /kinetics/PP2A/phosphatase/Deph_286 7e8f252feff5c0580ca3c35a11d587ac  1.6667e-06  4  1  6e+05  0  0  6e+05  0  0  
call /kinetics/PP2A/phosphatase/Deph_286/proto/notes LOAD \
"Note the reversed substrate/product order here because" \
"of the phosphatase/kinase convention."
call /kinetics/PP2A/phosphatase/Deph_286/proto/phosphatase/notes LOAD \
"This rate is all over the place for different substrates." \
"I select one from Pato et al Biochem J 293:35-41 (1993)" \
"which has a range of Km from 2 to 16 and Vmax from 0.24 to" \
"5 umol/min/mg. Cat subunit of PP2A is ~36K. So Vmax is" \
"about 0.15 to 3 /sec." \
"For the MAPK cascade Bhalla and Iyengar use Km of 15 and" \
"Vmax of 6, but [PP2A] is small at 0.224." \
"Concs estimated in Kuroda's model are 2.7 based on " \
"Mumby et al JBC 260:13763-13770 (1985). So I go with lower" \
"Km and Vmax for this enzyme, of 5 uM and 1/sec resp."
load_linkparms /kinetics/PP2A/phosphatase/Deph_CaM_286 e52f49316492c43ff1c88399398dc5e6  1.6667e-06  4  1  6e+05  0  0  6e+05  0  0  
call /kinetics/PP2A/phosphatase/Deph_CaM_286/proto/notes LOAD \
"Note the reversed substrate/product order here because" \
"of the phosphatase/kinase convention."
call /kinetics/PP2A/phosphatase/Deph_CaM_286/proto/phosphatase/notes LOAD \
"This rate is all over the place for different substrates." \
"I select one from Pato et al Biochem J 293:35-41 (1993)" \
"which has a range of Km from 2 to 16 and Vmax from 0.24 to" \
"5 umol/min/mg. Cat subunit of PP2A is ~36K. So Vmax is" \
"about 0.15 to 3 /sec." \
"For the MAPK cascade Bhalla and Iyengar use Km of 15 and" \
"Vmax of 6, but [PP2A] is small at 0.224." \
"Concs estimated in Kuroda's model are 2.7 based on " \
"Mumby et al JBC 260:13763-13770 (1985). So I go with lower" \
"Km and Vmax for this enzyme, of 5 uM and 1/sec resp."
load_linkparms /kinetics/PP2A/phosphatase/Deph_306 ba629aba38bcd882a55b63533e05894f  1.6667e-06  4  1  6e+05  0  0  6e+05  0  0  
call /kinetics/PP2A/phosphatase/Deph_306/proto/notes LOAD \
"Note the reversed substrate/product order here because" \
"of the phosphatase/kinase convention."
call /kinetics/PP2A/phosphatase/Deph_306/proto/phosphatase/notes LOAD \
"This rate is all over the place for different substrates." \
"I select one from Pato et al Biochem J 293:35-41 (1993)" \
"which has a range of Km from 2 to 16 and Vmax from 0.24 to" \
"5 umol/min/mg. Cat subunit of PP2A is ~36K. So Vmax is" \
"about 0.15 to 3 /sec." \
"For the MAPK cascade Bhalla and Iyengar use Km of 15 and" \
"Vmax of 6, but [PP2A] is small at 0.224." \
"Concs estimated in Kuroda's model are 2.7 based on " \
"Mumby et al JBC 260:13763-13770 (1985). So I go with lower" \
"Km and Vmax for this enzyme, of 5 uM and 1/sec resp."
load_linkparms /kinetics/PP2A/phosphatase/Deph_**to286 961d45e1e431fef9657682cb0e8b0f3f  1.6667e-06  4  1  6e+05  0  0  6e+05  0  0  
call /kinetics/PP2A/phosphatase/Deph_**to286/proto/notes LOAD \
"Note the reversed substrate/product order here because" \
"of the phosphatase/kinase convention."
call /kinetics/PP2A/phosphatase/Deph_**to286/proto/phosphatase/notes LOAD \
"This rate is all over the place for different substrates." \
"I select one from Pato et al Biochem J 293:35-41 (1993)" \
"which has a range of Km from 2 to 16 and Vmax from 0.24 to" \
"5 umol/min/mg. Cat subunit of PP2A is ~36K. So Vmax is" \
"about 0.15 to 3 /sec." \
"For the MAPK cascade Bhalla and Iyengar use Km of 15 and" \
"Vmax of 6, but [PP2A] is small at 0.224." \
"Concs estimated in Kuroda's model are 2.7 based on " \
"Mumby et al JBC 260:13763-13770 (1985). So I go with lower" \
"Km and Vmax for this enzyme, of 5 uM and 1/sec resp."
load_linkparms /kinetics/PP2A/phosphatase/phosph_PLA2 265f962475ad69aa717aec9bd2202164  1.6667e-06  4  1  6e+05  0  0  6e+05  0  0  
call /kinetics/PP2A/phosphatase/phosph_PLA2/proto/notes LOAD \
"Note the reversed substrate/product order here because" \
"of the phosphatase/kinase convention."
call /kinetics/PP2A/phosphatase/phosph_PLA2/proto/phosphatase/notes LOAD \
"This rate is all over the place for different substrates." \
"I select one from Pato et al Biochem J 293:35-41 (1993)" \
"which has a range of Km from 2 to 16 and Vmax from 0.24 to" \
"5 umol/min/mg. Cat subunit of PP2A is ~36K. So Vmax is" \
"about 0.15 to 3 /sec." \
"For the MAPK cascade Bhalla and Iyengar use Km of 15 and" \
"Vmax of 6, but [PP2A] is small at 0.224." \
"Concs estimated in Kuroda's model are 2.7 based on " \
"Mumby et al JBC 260:13763-13770 (1985). So I go with lower" \
"Km and Vmax for this enzyme, of 5 uM and 1/sec resp."
load_linkparms /kinetics/PP2A/Inhib_PP2A/G_substrate c5b72bf5a90198e347085350bb0392d6  6e+05  0  0  6.1667e-06  1  6e+05  0  0  
call /kinetics/PP2A/Inhib_PP2A/G_substrate/proto/notes LOAD \
"Replicating interaction." \
""
call /kinetics/PP2A/Inhib_PP2A/G_substrate/proto/Inact_PP2A/notes LOAD \
"Kuroda et al J Neurosci 2001 refer to" \
"Endo et al PNAS USA 96:2467-2472 (1999) " \
"with a Kd of 270 nM." \
"I assume tau is 1 sec." \
""
load_linkparms /kinetics/Ras/bind_act_GEF/Gq_betagamma d18d01c74f6952b0d95ecbf04f6a9b36  1e-05  1  6e+05  0  0  3.3e-07  0.08  0.02  6e+05  0  0  
call /kinetics/Ras/bind_act_GEF/Gq_betagamma/proto/notes LOAD \
"8 May 2001." \
"Rates here are based on those for betagamma binding" \
"to inact_GEF."
call /kinetics/Ras/bind_act_GEF/Gq_betagamma/proto/bind-act-GEF/notes LOAD \
"SoS/GEF is present at 50 nM ie 3e4/cell. BetaGamma maxes out at 9e4." \
"Assume we have 1/3 of the GEF active when the BetaGamma is 1.5e4." \
"so 1e4 * kb = 2e4 * 1.5e4 * kf, so kf/kb = 3e-5. The rate of this equil should" \
"be reasonably fast, say 1/sec" \
"" \
"For CaM binding to GEF we assume a kf rate about 10x this." \
"See Farnsworth et al Nature 376 524-527 1995" \
"" \
"8 May 2001: Here we take all forms of activation of " \
"GEF by binding proteins. The parameters used in this" \
"prototype are derived from those for betagamma in the" \
"notes above."
call /kinetics/Ras/bind_act_GEF/Gq_betagamma/proto/bound.GEF/notes LOAD \
"Guanine nucleotide exchange factor. This activates raf by exchanging bound" \
"GDP with GTP. I have left the GDP/GTP out of this reaction, it would be" \
"trivial to put them in. See Boguski & McCormick." \
"Possible candidate molecules: RasGRF, smgGDS, Vav (in dispute). " \
"rasGRF: Kcat= 1.2/min    Km = 680 nM" \
"smgGDS: Kcat: 0.37 /min, Km = 220 nM." \
"vav: Turnover up over baseline by 10X, " \
""
call /kinetics/Ras/bind_act_GEF/Gq_betagamma/proto/bound.GEF/bound_GEF_act-ras/notes LOAD \
"Kinetics based on the activation of Gq by the receptor complex in the" \
"Gq model (in turn based on the Mahama and Linderman model)" \
"k1 = 2e-5, k2 = 1e-10, k3 = 10 (I do not know why they even bother with k2)." \
"Lets put k1 at 2e-6 to get a reasonable equilibrium" \
"More specific values from, eg.g: Orita et al JBC 268(34) 25542-25546" \
"from rasGRF and smgGDS: k1=3.3e-7; k2 = 0.08, k3 = 0.02" \
""
load_linkparms /kinetics/Ras/bind_act_GEF/Ca4.CaM 5d0e4814300877ce93749b95584f7fce  1e-05  1  6e+05  0  0  3.3e-07  0.08  0.02  6e+05  0  0  
call /kinetics/Ras/bind_act_GEF/Ca4.CaM/proto/notes LOAD \
"8 May 2001." \
"Rates here are based on those for betagamma binding" \
"to inact_GEF."
call /kinetics/Ras/bind_act_GEF/Ca4.CaM/proto/bind-act-GEF/notes LOAD \
"SoS/GEF is present at 50 nM ie 3e4/cell. BetaGamma maxes out at 9e4." \
"Assume we have 1/3 of the GEF active when the BetaGamma is 1.5e4." \
"so 1e4 * kb = 2e4 * 1.5e4 * kf, so kf/kb = 3e-5. The rate of this equil should" \
"be reasonably fast, say 1/sec" \
"" \
"For CaM binding to GEF we assume a kf rate about 10x this." \
"See Farnsworth et al Nature 376 524-527 1995" \
"" \
"8 May 2001: Here we take all forms of activation of " \
"GEF by binding proteins. The parameters used in this" \
"prototype are derived from those for betagamma in the" \
"notes above."
call /kinetics/Ras/bind_act_GEF/Ca4.CaM/proto/bound.GEF/notes LOAD \
"Guanine nucleotide exchange factor. This activates raf by exchanging bound" \
"GDP with GTP. I have left the GDP/GTP out of this reaction, it would be" \
"trivial to put them in. See Boguski & McCormick." \
"Possible candidate molecules: RasGRF, smgGDS, Vav (in dispute). " \
"rasGRF: Kcat= 1.2/min    Km = 680 nM" \
"smgGDS: Kcat: 0.37 /min, Km = 220 nM." \
"vav: Turnover up over baseline by 10X, " \
""
call /kinetics/Ras/bind_act_GEF/Ca4.CaM/proto/bound.GEF/bound_GEF_act-ras/notes LOAD \
"Kinetics based on the activation of Gq by the receptor complex in the" \
"Gq model (in turn based on the Mahama and Linderman model)" \
"k1 = 2e-5, k2 = 1e-10, k3 = 10 (I do not know why they even bother with k2)." \
"Lets put k1 at 2e-6 to get a reasonable equilibrium" \
"More specific values from, eg.g: Orita et al JBC 268(34) 25542-25546" \
"from rasGRF and smgGDS: k1=3.3e-7; k2 = 0.08, k3 = 0.02" \
""
load_linkparms /kinetics/Sos/Ras_GEF_activity/GEF_activity 422cc9eeb3e7feab4e8b2e93cc6ed37b  3.3e-07  0.08  0.02  1  0  0  1  0  0  
call /kinetics/Sos/Ras_GEF_activity/GEF_activity/proto/notes LOAD \
"Substrate is GDP.Ras, product is GTP.Ras."
 
///////////////////////////////////////////
//            Plot specification         //
///////////////////////////////////////////
 
///////////////////////////////////////////
//        osition module display         //
///////////////////////////////////////////
position /kinetics/CaMKII 23.984 -3.387 0
position /kinetics/CaM_pde 4.6577 10.64 0
position /kinetics/CaN 24.372 -26.144 0
position /kinetics/CaRegulation -60.102 -2.9803 0
position /kinetics/GC 34.824 6.8645 0
position /kinetics/Gq -50.196 17.971 0
position /kinetics/Gs 0.4523 17.257 0
position /kinetics/AC1 13.805 7.4494 0
position /kinetics/AC2 24.288 7.6014 0
position /kinetics/CaM 18.532 -16.408 0
position /kinetics/EGFR -33.555 17.165 0
position /kinetics/MAPK -16.765 -15.499 0
position /kinetics/MKP-1 -16.546 -28.727 0
position /kinetics/nNOS 35.265 17.862 0
position /kinetics/PDE -3.0504 6.9935 0
position /kinetics/PKA 0.30639 -15.499 0
position /kinetics/PKC -34.067 -2.6217 0
position /kinetics/PKG 35.001 -2.3907 0
position /kinetics/PLA2 -49.916 -28.53 0
position /kinetics/PLCbeta -48.831 6.1723 0
position /kinetics/PLC_g -34.067 6.4655 0
position /kinetics/PP1 33.229 -15.42 0
position /kinetics/PP2A 7.8438 -2.9596 0
position /kinetics/Ras -16.838 -2.5407 0
position /kinetics/Sos -16.984 6.908 0
 
///////////////////////////////////////////
//            Wrapping up save           //
///////////////////////////////////////////
complete_loading
